# $Id: $
# please keep these sorted and up to date
about_dialog_image=aboutgcviewer.gif
about_dialog_title=Om GCViewer
button_ok=OK

fileopen_dialog_title=Välj en GC log fil
fileopen_dialog_read_file_failed=Misslyckades att läsa filen
fileexport_dialog_title=Exportera GC log fil
fileexport_dialog_csv=Kommaseparerad fil (*.csv)
fileexport_dialog_txt=Textfil (*.txt)
fileexport_dialog_error_occured=Ett fel uppstod
fileexport_dialog_write_file_failed=Misslyckades med att spara filen
fileexport_dialog_confirm_overwrite=Filen existerar redan. Ska den ersättas?


main_frame_menu_file=Arkiv
main_frame_menu_mnemonic_file=A
main_frame_menuitem_open_file=Öppna
main_frame_menuitem_mnemonic_open_file=O
main_frame_menuitem_hint_open_file=Öppnar en fil
main_frame_menuitem_refresh=Omläsning
main_frame_menuitem_mnemonic_refresh=m
main_frame_menuitem_hint_refresh=Läser om den öppnande filen
main_frame_menuitem_export=Export
main_frame_menuitem_mnemonic_export=E
main_frame_menuitem_hint_export=Sparar den öppnade filen i ett valbart format
main_frame_menuitem_exit=Avsluta
main_frame_menuitem_mnemonic_exit=X
main_frame_menuitem_hint_exit=Avslutar GCViewer

main_frame_menu_view=Visa
main_frame_menu_mnemonic_view=V
main_frame_menuitem_full_gc_lines=Fullständig GC (linje)
main_frame_menuitem_mnemonic_full_gc_lines=F
main_frame_menuitem_hint_full_gc_lines=Visar linjer för varje full GC
main_frame_menuitem_inc_gc_lines=Inkrementell GC (linje)
main_frame_menuitem_mnemonic_inc_gc_lines=I
main_frame_menuitem_hint_inc_gc_lines=Visar linje för varje inkrementell GC
main_frame_menuitem_gc_times_line=GC tid (linje)
main_frame_menuitem_mnemonic_gc_times_line=T
main_frame_menuitem_hint_gc_times_line=Visar en linje som anger hur lång tid en GC tog
main_frame_menuitem_gc_times_rectangles=GC times (rektangel)
main_frame_menuitem_mnemonic_gc_times_rectangles=R
main_frame_menuitem_hint_gc_times_rectangles=Viar en fylld triangel för att indikera hur lång tid en GC tog
main_frame_menuitem_total_memory=Total storlek på heap
main_frame_menuitem_mnemonic_total_memory=H
main_frame_menuitem_hint_total_memory=Totalt minne allokerat för heap
main_frame_menuitem_used_memory=Användt minne
main_frame_menuitem_mnemonic_used_memory=A
main_frame_menuitem_hint_used_memory=Visar hur mycket minne som är allokerat av heapen

main_frame_menu_help=Hjälp
main_frame_menu_mnemonic_help=H
main_frame_menuitem_about=Om GCViewer
main_frame_menuitem_mnemonic_about=O
main_frame_menuitem_hint_about=Visar information om GCViewer

data_panel_title=Data
data_panel_acc_pauses=Totalt paus
data_panel_avg_pause=Medeltid paus
data_panel_min_pause=Kortaste pausen
data_panel_max_pause=Längsta pausen
data_panel_total_time=Total tid
data_panel_footprint=Maximal heapstorlek
data_panel_throughput=Genomströmming
data_panel_freedmemory=Frigjort minne
data_panel_freedmemorypermin=Frigjort minne/min


action_zoom=Zoom
action_zoom_hint=Zooma in eller ut

datareaderfactory_instantiation_failed=Kan inte identifiera filformatet.
datawriterfactory_instantiation_failed=Filformatet stöds inte:
